<?php
$deleteCompany_Id = array('1','2','3');

$SiteImagePath = "photo/company/";

foreach($deleteCompany_Id as $company_id)
{
  $mydir=$SiteImagePath.$company_id;  
  removedir($mydir);
}

function removedir($mydir){
	if(is_dir($mydir)){
	
		$d=dir($mydir);
		while($entry=$d->read()){				
			if($entry!="." && $entry!="..") {
				if(is_dir($mydir."/".$entry)){
					remdir($mydir."/".$entry);
				}
				else{
					unlink($mydir."/".$entry);
				}
			}
		}	
		$d->close();
		rmdir($mydir);	
	}}
?>		